@media (min-width: 1023.99px) {

    body {

        --keydesign-h1-font-size: 58px;

        --keydesign-h2-font-size: 48px;

        --keydesign-h3-font-size: 32px;

        --keydesign-h4-font-size: 24px;

        --keydesign-h5-font-size: 20px;

    }

    .keydesign-widget .widget-title:not(:empty) {

        font-size: var(--keydesign-h5-font-size);

        font-weight: var(--keydesign-h5-font-weight);

    }

    .blog-layout-grid .keydesign-card .post-title {

        line-height: var(--keydesign-h4-line-height);

        font-size: var(--keydesign-h4-font-size);

        font-weight: var(--e-global-typography-primary-font-weight)

    }

    .entry-meta,

    .category-meta {

        font-family: var(--e-global-typography-secondary-font-family);

        font-weight: var(--e-global-typography-secondary-font-weight);

        font-size: 13px;

    }

    .blog-layout-horizontal .keydesign-card .entry-wrapper .post-title {

        font-size: var(--keydesign-h4-font-size);

        line-height: var(--keydesign-h4-line-height);

    }

    .page-header.default-text-color .entry-subtitle {

        font-size: calc(var(--font-size-paragraphs) + 2px);

    }

}



@media (max-width: 1024px) {

    .breadcrumbs ul,

    .page-header .entry-title+p,

    .ekit-wid-con .ekit-breadcrumb {

        --font-size-paragraphs: var(--keydesign-h5-font-size);

    }

    .woocommerce #content .product_list_widget li a,

    .widget_recent_entries .recent-posts-thumb a .recent-post-title {

        font-size: var(--keydesign-h4-font-size);

    }

    .ekit-wid-con .ekit-post-list-wrapper .ekit_post_list_content_wraper .elementor-icon-list-text,

    .blog-layout-grid .keydesign-card .post-title {

        font-size: var(--keydesign-h4-font-size);

    }

}



@media (max-width: 767px) {

    .page-header {

        --titlebar-spacing: 50px;

    }

    .single-keydesign-portfolio .page-header {

        --titlebar-spacing: 100px;

    }

}



.page-header {

    padding-top: var(--titlebar-spacing-top, var(--titlebar-spacing));

    padding-bottom: var(--titlebar-spacing-bottom, var(--titlebar-spacing));

}



.page-header.default-text-color .entry-subtitle {

    color: var(--color-text);

}



.keydesign-card.type-keydesign-portfolio.type-keydesign-portfolio {

    border: 1px solid var(--color-border);

    background: transparent;

}



.keydesign-card.type-keydesign-portfolio .entry-image.medium-size-thumb {

    aspect-ratio: 1.16;

}



.maintenance-mode .maintenance-inner .maintenance-column.maintenance-content .maintenance-content-inner h6.maintenance-title-label {

    font-size: var(--font-size-paragraphs);

    letter-spacing: 0;

    text-transform: initial;

}



.elementor-widget-elementskit-heading .ekit-wid-con .elementskit-section-title.text_fill>span {

    transition: none;

}